@media screen and (min-width:1280px){
.logo{padding: 0 20px; max-width: 220px;}
}

@media screen and (min-width:991px){
.menu-toggles { display:none; padding:0; background:none;}
.menu-main-menu-container { display:block !important; }
.main-navigation .sub-menu::before {border-bottom: 6px solid #688199;border-left: 6px solid rgba(0, 0, 0, 0);border-right: 6px solid rgba(0, 0, 0, 0);content: "";left: 25px;position: absolute;top: -6px;}
.main-navigation .primary-menu li ul ul::before {border-bottom: 6px solid transparent;border-top: 6px solid transparent;border-right: 6px solid #688199;top: 10px;left: -12px;}
}

@media screen and (max-width:1152px) and (min-width:991px){
	.logo { max-width:150px; }
}

@media screen and (min-width:1140px) and (max-width:1200px){
.container{max-width: 98%;}
}

@media screen and (max-width:1280px){
.home-slider .bx-wrapper .slider-description { max-width:800px; }
.our-people{padding: 0 20px;}
/*.our-people .owl-nav { position:absolute; right:50px; top:-10px; }*/
.our-people .item { padding:15px 0px 15px 10px ; }
.owl-controls .owl-nav .owl-prev { left:-5px; }
.owl-controls .owl-nav .owl-next { right:-5px; }
.owl-controls .owl-nav .owl-prev, .owl-controls .owl-nav .owl-next { width:20px; height:36px; margin-top: 0px; }
.owl-controls .owl-nav .owl-next { background-position:-22px -29px; background-size:40px auto; }
.owl-controls .owl-nav .owl-prev { background-position:0 -29px; background-size:40px auto; }
.wmts_search span.wmts_search_submit {width: 32.3% !important;}
/*.store-featured-products ul li .description h3{font-size: 14px;}*/
.store-featured-products ul li .description p{ font-size: 11px; }
}

@media screen and (max-width:1152px){
.container,.site-header .container { padding:0 20px; max-width:100%; }
.site-footer .site-info { padding-right:5px; }
.site-footer .footer-nav ul li { padding:0 7px; }
.site-footer { text-align:center; }
.site-footer .logo { float:none; display:inline-block; margin:30px 20px 20px 0; }
.site-footer .footer-right-section { float:none; display:inline-block; margin-bottom:20px; padding:0; }
.site-footer .site-info { float:none; display:inline-block; vertical-align:top; }
.post-content-inner .post-content-left { max-width: 100%; width: 70%; }
.post-content-inner .post-content-right { max-width: 100%; width: 27%; }
.content-inner .content-left { max-width: 100%; width: 30%;}
.content-inner .content-right { max-width: 100%; width: 67%; }
/*Message setting*/
.woocommerce-account .content-inner .woocommerce-message{ max-width: 100%; width: 67%; }
.woocommerce-account .content-inner ul.woocommerce-error{ max-width: 100%; width: 67%; }
 .contact-info td, .contact-info th, .contact-info tr {display: block; width: 100%;}
.contact-info tr{ width: 50%; float: left;}
.content-inner .general_form input[type="submit"] {
  margin: 0 auto;
  float: right;
}
.store-featured-products ul li .image img{max-height: 145px;}
.store-featured-products ul li .item-inner{padding: 30px 20px 0 33px;}
.store-featured-products ul li .description h3{font-size: 14px;}

/*5/10/2017*/
.wmts_search .wmts_search_select_category,
.wmts_search .wmts_search_input_name, .search-name .search-name{font-size: 12px;}


}

@media screen and (max-width:1024px){
.main-navigation .primary-menu > li{padding: 5px;}
.main-navigation{font-size: 13px;}
.research-content-block a{ font-size:20px;}
span.post-date, span.source{ font-size:14px;}
.our-people .owl-nav { top:-10px; right:50px; }
.counters-section .col .heading{font-size: 14px;}
.counters-section .col .value{font-size: 42px;}
.counters-section .col .value-name{font-size: 16px;}
h2 > a {font-size: 16px;line-height: normal;vertical-align: middle;}
/*.store-featured-products ul li .item-inner{padding: 20px 20px 31px;}*/
.store-featured-products ul li .item-inner {
    padding: 30px 20px 0 20px;
}
.store-featured-products ul li .image img {max-height: 140px;width: auto;}
.store-featured-products ul li .description .button.readmore{line-height: 40px; height: 40px;}
.store-featured-products ul li .description p{font-size: 11px;}

.content-right .filter-block ul{padding: 0;}
.research-filter-section .filter-block ul {
    display: block;
    overflow: hidden;
}

}

@media screen and (max-width:990px){
 .right-part a.member-login-button, .woocommerce .right-part a.button.member-login-button{float: right;}
.header-search-box { margin-left:10px; }
.main-navigation li { padding:0 5px; }
.home-slider .bx-wrapper .slider-description { max-width:550px; }
.site-footer .logo { margin-right:0; }
.article-block{ width:100%; margin:0 0 20px;}
.article-img-block{ max-width:100%;}
.research-block{ width:48.5%;}
.research-block:nth-child(2n){ margin-right:0px;}

.error-404.not-found  { padding: 50px 0; }
.error-404.not-found h1 { font-size:28px; }
.error-404.not-found .large-text { font-size:90px; }

.header-right-section { width:100%; }
.header-search-box { margin-left:0; width:calc(100% - 122px); max-width:100%; float:left; }
.logo { margin-bottom: 10px; max-width:130px; position:relative; z-index:50; }
.header-nav { position:absolute; right:20px; top:25px; width:calc(100% - 40px);z-index: 40; }
.header-minicart { position:absolute; right:30px; margin-right:10px;  padding-top: 0;  vertical-align: top;}
.right-part { float:left; margin-bottom:20px; margin-top:15px; width:100%; }

/*================== Menu Settings ============================*/
.main-navigation > div { background:#688199;display: none;  float: left;  width:100%; }
.open-menu .menu-mainmenu-container {display: block;}
.main-navigation { text-align: right; width: 100%; float:left; }
.main-navigation ul.primary-menu { margin:0; width:100%; float:left; }
.main-navigation .primary-menu > li { float:left; text-align:left; width:100%; border-bottom:1px solid #fff; padding:0; }
.main-navigation .primary-menu > li:last-child { border-bottom:0; }
.main-navigation .primary-menu > li > a { color:#fff; display:block; padding:10px 15px; z-index: 2; position: relative;}
.main-navigation .primary-menu > li.current-menu-item a,.main-navigation .primary-menu > li.current-menu-ancestor > a{ color:#fff; font-family: 'humanist_777bold';}
.main-navigation .sub-menu li > a:hover, .main-navigation .sub-menu li.current-menu-item > a, .main-navigation .sub-menu li.current-menu-ancestor > a { background-color: rgba(0, 0, 0, 0);}
/*** Sub menu **/
.main-navigation .primary-menu .sub-menu { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; display: none; opacity: 1; position: static; visibility: visible; width: 100%; padding: 0; border-top: 1px solid #fff;}
.main-navigation .primary-menu .sub-menu  li{ border: none; padding: 0 10px; position: relative;}
.main-navigation .sub-menu li > a{padding: 5px;}
.main-navigation .sub-menu li.current-menu-item > a, .main-navigation .sub-menu li.current-menu-ancestor > a{font-family: 'humanist_777bold';}
.main-navigation .primary-menu li.open > .sub-menu{display: block;}
.main-navigation .primary-menu .sub-menu ul {border: medium none;}


/*menu arrow*/
.main-navigation .primary-menu > .menu-item-has-children > .menu-arrow, .main-navigation .sub-menu > .menu-item-has-children > .menu-arrow{background: rgba(0, 0, 0, 0) url("../images/submenu-icons-2.png") no-repeat scroll 0 0 / auto 13px;cursor: pointer;height: 13px;left: auto;line-height: normal;position: absolute;right: 10px;text-align: center;top: 15px;width: 15px;z-index: 1;}


.main-navigation .primary-menu .sub-menu .menu-item-has-children > .menu-arrow,
.main-navigation .sub-menu .sub-menu .menu-item-has-children > .menu-arrow{top: 5px;}

.main-navigation .primary-menu > .menu-item-has-children.open > .menu-arrow, .main-navigation .sub-menu > .menu-item-has-children.open > .menu-arrow, /*.no-touch .main-navigation .primary-menu > .menu-item-has-children:hover > .menu-arrow,*/ .no-touch .main-navigation .sub-menu > .menu-item-has-children:hover > .menu-arrow {background-position: -24px 0; background-size: auto 15px;}

.service-section .col { float:left; text-align:center; width:48.6%; margin-bottom:20px; margin-right:2.8%; padding:20px 0px 0px; background:#485b73; }
.service-section .col:last-child, .service-section .col:nth-child(2n) { margin-right:0; }
.calendar-section .calendar-left-section, .calendar-section .calendar-right-section { width:100%; }
/*message setting*/
.woocommerce-account .content-inner .woocommerce-message{ max-width: 100%; width: 100%; }
.woocommerce-account .content-inner ul.woocommerce-error{ max-width: 100%; width: 100%; }
.content-inner .content-left, .content-inner .content-right { width:100%;}
.content-inner .content-right { margin-top:20px; }
.content-left .ads{margin-bottom: 15px;}

.content-left .ads { text-align: center}
.content-members-list .content h3 { margin-top:20px;}

.filter-block ul li{font-size: 13px;}
.member-section .owl-carousel .owl-stage-outer { border:0; }

/*============================
# Form design
=======================*/
.page-template-tp-apply-form .content-inner .form_fields h3, .content-inner p, .member-application-form .form_fields,#member_app .page .form_fields td p{ font-size: 14px; }
.form_elements tr td > input + label {display: inline-block;vertical-align: top;width: 80%;}
.form_elements tr td > input{margin-top: 2px;}
#member_app .page .form_fields table th h4{font-size: 14px;}

.tab-section span.error-msg{font-size:14px;}
}
@media screen and (min-width: 768px) and (max-width: 920px){
    .wmts_lighbox_screen .mfp-arrow {
        top: 40% !important;
    }
    .inner-page-title h3{
        font-size: 20px;
    }
    .page-header-links{
        margin: 9px 0 0;
    }
}
@media screen and (max-width: 960px){
	.mec-event-list-standard .mec-col-table-c.mec-event-content-wrap{ min-height: inherit; }
}
@media screen and (max-width:767px){
h2{font-size: 24px; line-height: 24px;}
.content-inner h2{line-height: 24px;}
.content-inner .page-title h3{font-size: 24px;}
h3 { font-size:16px; }
p,.content-inner p { font-size:14px; line-height:24px !important; margin-bottom: 12px;}
.page-template-tp-apply-form .content-inner .form_fields h3, .content-inner p, .most-popular .item .content p, .filter-content .item .description p, .filter-content .item .description { font-size: 14px; line-height: 1.3 !important }
.container-inner.container{padding: 0;}
.content-right h1, .post-content-right h1, .woocommerce div.product .product_title {font-size: 26px;margin-bottom: 15px;padding-bottom: 10px;}
.content-right table td, .content-right table th {display: inline-block;width: 100%;}
table td:empty {display: none;}
table.profile-form tr th, table.profile-form tr td {display: block;text-align: left;width: 100%;}
/*Home page*/
.slider-description > h3{max-width: 100%;}
/*.pagination .page-numbers,*/
.filter-nav .page-numbers {font-size: 16px;line-height: 25px;}
.filter-nav .page-numbers, .woocommerce nav.woocommerce-pagination a, .woocommerce nav.woocommerce-pagination span{height: 25px;width: 25px; font-size: 12px; line-height: 25px;}
.woocommerce nav.woocommerce-pagination .prev,.woocommerce nav.woocommerce-pagination .next{line-height: normal;}
.woocommerce nav.woocommerce-pagination .prev::before, .woocommerce nav.woocommerce-pagination .next::before {
  font-size: 18px;
  height: 25px;
  line-height: 25px;
  width: 25px;
}
.wmts_pagination a.page-numbers, .wmts_pagination span.page-numbers,.wmts_pagination a > i{height: 25px !important;width: 25px !important; font-size: 12px !important; line-height: 25px !important;}
/*.pagination .page-numbers.prev,
.pagination .page-numbers.next,*/
.filter-nav .page-numbers.prev, .filter-nav .page-numbers.next,.woocommerce nav.woocommerce-pagination .prev, .woocommerce nav.woocommerce-pagination .next{font-size: 0;}
.filter-nav .prev::before, .filter-nav .next::before/*,.pagination .prev::before, .pagination .next::before*/{font-size: 25px;height: 25px;line-height: 24px;width: 30px;}
.filter-nav, .woocommerce nav.woocommerce-pagination, .wmts_pagination{margin-bottom: 30px;}
/*======== Footer ============*/
.site-footer { font-size:12px; }
.site-footer .footer-search-box { margin-left: 0;  max-width: 227px;  vertical-align: top;  margin-top: 15px; }
.site-footer .footer-nav { text-align:center; width:100%; }
.site-footer .footer-nav ul { float:none; }
.site-footer .footer-nav ul li { display:inline-block; float:none; }
.site-footer .footer-nav ul li:after { height:15px; left:-3px; }
.site-footer .footer-nav ul li:first-child:after { width:0; }

.home-slider .bx-wrapper li { background:none!important; height:auto; }
.home-slider .bx-wrapper img { display:block; }
.home-slider .bx-wrapper .slider-description { max-width:100%; position:relative; left:0; top:0; transform:translate(0px, 0px); -moz-transform:translate(0px, 0px); -ms-transform:translate(0px, 0px); -webkit-transform:translate(0px, 0px); background:#69a94f; padding:30px; }
.home-slider .bx-wrapper .slider-description h2, .home-slider .bx-wrapper .slider-description p { text-shadow:none; }
.home-slider .bx-wrapper .slider-description .button-set { margin-top:20px; }
.home-slider .bx-wrapper .slider-description .button-set .button { box-shadow:none; }
.home-slider .bx-wrapper .slider-description h2 { font-size:24px; line-height:30px; }
.home-slider .bx-wrapper .slider-description p { font-size:15px; }
.home-slider .bx-wrapper .slider-description .button-set .button { margin-left:15px; }
.home-slider .bx-wrapper .slider-description .button-set .button:last-child { margin-bottom:0; }
.home-slider .bx-wrapper .bx-controls-direction a { top:28%; }
.home-slider .bx-wrapper .bx-controls-direction a { height:36px; width:24px; }
.home-slider .bx-wrapper .bx-next { background-position: -28px 0; background-size: 50px auto; right:20px; }
.home-slider .bx-wrapper .bx-next:hover { background-position: -28px -42px; }
.home-slider .bx-wrapper .bx-prev { left:20px; background-position:0px 0; background-size:50px auto; }
.home-slider .bx-wrapper .bx-prev:hover { background-position: 0 -42px; }
.article-img-block{ width:100%;}
.article-content-block { margin-top: 20px; padding-left: 0; width: 100%;}

.research-block{ width:100%;}
.research-content-block a{ font-size:18px;}
span.post-date, span.source{ font-size:12px; line-height:20px;}

/*About section*/
.about-section .button {font-size: 14px;height: 38px;line-height: 38px;max-width: 190px;}

.title-block a { margin-top:1px; }
.article-content-block h2 { font-size:22px; line-height:30px; }
.article-content-block a.readmore-link { font-size:14px; }
.article-content-block .post-date{ font-size:15px; }
/*.our-people .owl-nav { top: -68px; }*/
.sign-up-empea-section h3 { line-height:28px; }

.post-content-inner .post-content-left, .post-content-inner .post-content-right { width: 100%; }
.post-content-inner .post-content-left { margin-bottom:30px; border-bottom:1px solid #959595 }
.post-content-inner .post-content-right .tags-post { border-bottom:1px solid #959595; padding-bottom:20px; margin-bottom:40px; }
.post-content-inner h2 { font-size:22px; line-height:30px; }
.error-404.not-found {  }
.error-404.not-found h1 { font-size:16px; }
.error-404.not-found .large-text { font-size:40px; }

.customize-experience-section .title { font-size:13px; }
.customize-experience-section .title span { padding:0 2px; width:260px; }
.customize-experience-section .col { float: left; margin-bottom: 20px; margin-right: 0; width:100%; }
.counters-section{padding: 30px 0;}
.counters-section .col { float:left; text-align:center; width:50%; border-right:1px solid #a1a1a1; padding:20px 0px 20px; }
.counters-section .col:last-child, .counters-section .col:nth-child(2n) { border-right:0; }

.about-section { margin:20px 0 0; padding-bottom: 10px;}
.about-section h2{font-size: 24px;}
.about-section .about-block, .about-section .recent-news-block { float:left; width:100%; margin-bottom:30px; }
.about-section .equale-column{height: auto !important; padding-bottom: 0;}
.equale-column .button.bottom-align-position{position: static;}

.our-people .item:before { width:0; }

.empea-updates .title { width:75px; }
.empea-updates .bx-wrapper { padding-left:25px; width:calc(100% - 75px); }

.calendar-section .col { width:48.15%; }
.calendar-section .col:nth-child(3n) { margin-right:3.7%; }
.calendar-section .col:nth-child(2n) { margin-right:0; }

.site-footer .footer-social-media { text-align:center; width:100%; margin-left:0; }
.site-footer .footer-social-media li { display:inline-block; float:none; }


.content-members-list .content h3 { font-size: 20px;  }
.content-members-list li .address { border-top:1px solid #dbdbdb; padding: 10px 13px 20px;  width: 100%; }
.content-members-list li .address:before { background-color: transparent}
.content-members-list li .address .date, .content-members-list li .address .time { width:auto; margin-right:20px;  }
.content-members-list li .address .address-details { width: auto;}
.content-members-list .image { width: 50%; }

.council-search { margin-bottom: 0; }
.wmts_search .wmts_search_select_category, .wmts_search .wmts_search_input_name, .wmts_search span.wmts_search_submit { margin-right:0; margin-bottom:20px; width:100%; }
.store-featured-products ul li { width: 100%; margin-right: 0; margin-bottom: 10px; }
.whatsnew-section .item { width:23.125%; }
.whatsnew-section .item:nth-child(4n) { margin-right:0;}
.whatsnew-section .item:nth-child(5n) { margin-right: 2.5%;}

.empea-event.industry-event-list .event-main-item .description { position:relative; width:100%; max-width:100%; padding:18px; }
.empea-event.industry-event-list .event-main-item .description h2 { font-size: 20px }

.filter-content .item, .filter-content .item:nth-child(2n) { float:left; width:100%; margin-right:0;  margin-bottom: 20px; margin-left: 0; }
.filter-nav .prev, .filter-nav .next { font-size:14px; }
.wmts_search span.wmts_search_submit { width: 100% !important;}

/*search page*/
.search-list .title {font-size: 18px;line-height: normal;}
.news-list.search-list > li {margin: 5px 0;padding: 5px 0;}
.search-list p:last-of-type {margin-bottom: 10px;}
/*.search .pagination {border-top: 1px solid;margin: 15px 0;padding-top: 15px;}*/

/*Research page*/
.latest-research .item .content h3{font-size: 24px;}
/*.latest-research .item .content,.most-popular .item .content{position: static;}*/
.member-section{padding: 20px 0;}

#grid_landing_subpages{display: block;margin: 0 0 15px;}
#grid_landing_subpages > li{width: 100%;padding: 5px 0;}
.sidebar-list ul li a {font-size: 1.0em;padding: 15px 15px 15px 40px;}
ul li.has-subnav .accordion-btn{top: 18px;}

.questions { margin-bottom: 30px; width: 100%;}
.reg-container .notice{width: 100%;}
.tab-main-content form { padding-right: 0; width: 100%;}
.tab-section .accordiontabs { display: none}
.tab-section .accordiontab_container dt { display: inline-block; background-color:#273c52;border-bottom: 1px solid #ffffff; color: #ffffff;cursor: pointer;display: inline-block;float: left;padding: 5px 20px; width: 100%; }
.tab-section .accordiontab_container dt.active {background-color: #688199; }
.questions { margin-bottom: 10px; width: 100%; padding: 20px 20px 10px;}
.notice::after {-webkit-transform: rotate(90deg);transform: rotate(90deg);bottom: 99%; left: 50%;}


.general_form {background: #688199 none repeat scroll 0 0;margin-bottom: 20px;padding: 30px 15px;}
.member_dir_entry_wrapper .member_dir_entry { width: 100%; padding: 0 10px 55px 00px; border-bottom: 1px solid #eeeeee; margin-bottom:30px;}
.member_dir_entry_wrapper .member_dir_entry:first-child { border-right:none; padding: 0 0 55px; }
.member_dir_entry_wrapper { border-bottom: none; margin-bottom: 0px;}
.member_dir_entry_wrapper .member_dir_entry .button { bottom: 15px}
.page-header-links{float: left; margin-top: 0;}
.page-header-links li a {font-size: 13px;padding: 10px 5px;}

.content-inner .general_form input[type="submit"] {margin-left: 0; float: left;}
.content-inner .general_form label {width: 100%;}
.content-inner .general_form input,
.content-inner .general_form textarea{width: 100%;}
.general_form #error_msg{width: 100%;}

/**Search member page*/
.member_dir_entry_wrapper{margin: 0 0 20px;}
.member_dir_entry_wrapper .member_dir_entry{width: 100%;}
.member_dir_entry_wrapper .member_dir_entry{padding: 0 0 25px;}
.member_dir_entry_wrapper .member_dir_entry:first-child {border-right: medium none;padding: 0 0 25px; border-bottom: 1px solid #eeeeee;}
.member_dir_entry_wrapper .member_dir_entry .button{position: static;}
.firm_type > label{width: 100%;}
.firm_type > .frim-right{width: 100%; padding: 0;}
.frim_type_image {
  width: 100%;
  padding: 0;
}
/*404*/
.error-404 { padding: 15px; }
.error-404 .container{padding: 10px;}
.error-404 .search-form .search-field{margin-right: 0;}
.error-404 .page-title > span { font-size: 80px;}
.error-404 .page-header .page-title { font-size: 14px; }
.error-404 .page-header { margin-bottom: 0; }
.error-404 .search-submit{ font-size: 13px; }
.error-404 .button { margin-top: 10px; }

/*Section*/
.service-section{padding:30px 0 20px; margin: 0;}
.empea-updates{font-size: 14px;}
.service-section .col .description{padding: 15px;}
.service-section .col .service-img{margin: 20px 0;}
.alignright, .alignleft {clear: both;display: block;float: inherit !important; margin: 0 0 10px 0;}
/*Event*/
.mec-wrap .mec-single-title{font-size: 26px;}
.mec-single-event .mec-event-content{padding: 20px 0 30px;}
.mec-single-event .mec-frontbox, .mec-single-event .mec-events-meta-group-booking{padding: 15px;}
.mec-events-meta-group-countdown .countdown-w span{padding: 10px 0;}
.mec-events-meta-group-countdown .countdown-w{padding-top: 0;}
.mec-events-meta-group-countdown .countdown-w .block-w{font-size: inherit;}
.mec-single-event .mec-events-meta-group-countdown{margin: 0;}
.mec-single-event .mec-events-content{margin-bottom: 0;}
.store-featured-products ul li{height: auto !important;}
.store-featured-products ul li .image{width: 20%;}

.woocommerce-message a.button {margin: 0 10px;}
.industry-event-list.empea-event .mec-event-article .mec-event-image,.mec-event-grid-clean .mec-event-article .mec-event-title,.industry-event-list .mec-event-grid-modern .mec-event-article,.industry-event-list .mec-event-grid-modern .mec-event-article .mec-event-title{height: auto !important;}

.featured-image {float: left;margin: 0 0 15px;width: 100%;}
.wmts_element img.wph_element{top: 0 !important;}

.wmts_search {
  display: block !important;
  width: 100%;
}
.store-featured-products ul li {}
.our-people .item{text-align: center;}
.member-content-block{ width:100%; margin-left:0; margin-top:20px; }
.member-img-block{display: block; float: none; margin: 0 auto;}

.woocommerce .order_details{
    padding: 0;
}
.woocommerce .order_details li {
    display: block;
    margin: 10px 0;
    padding: 0 10px;
}
.wmts_lightbox_horizontal .wmts_image_centering{
    width: 210px !important;
    height: 210px !important;
}
.wmts_lightbox .wmts_name {
    font-size: 0.80em !important;
}
.research-filter-section .filter-block ul{width: 100%;}
/*========== Member form css ==============*/
.member-application-form{padding: 30px 0; font-size: 14px;}
.member-application-form .title_bar h3 {font-size: 16px;line-height: normal;}
.member-application-form .form_fields{padding: 30px 10px;}
#member_app .page .form_fields h3{font-size: 16px;}
#member_app ul.category_list li {width: 100%;}
.form_elements tr td > input + label {display: inline-block;font-size: 14px;vertical-align: top;width: 80%;}
#member_app ul.float_fields li input{width: 100%;}
/*Tab section login*/
.tab-section{padding: 10px 0;}

.login-modal .modal-dialog { width: 300px; padding: 20px; margin-top: 40px;}
.modal-dialog .close { font-size:12px; right: 6px; top: 5px; }
.modal-body {padding: 15px; }

/*   28 06 2017   */
    .page-template-tp-apply-form #grid_landing_subpages > li {
        padding: 0;
    }
    .page-template-tp-apply-form #grid_landing_subpages li a {font-size: 16px;}
    .page-template-tp-apply-form #member_app .page .form_fields p.small {
      font-size: 14px;
      line-height: normal;
    }
    .page-template-tp-apply-form #grid_landing_subpages {
        margin-bottom: 0;
    }

}


@media screen and (max-width:600px) {

.council-list .item, .industry-event-list .item { width: 100%; margin-right:0; }
/*.council-list .item:nth-child(3n), .industry-event-list .item:nth-child(3n) { margin-right:2%; }
.council-list .item:nth-child(2n), .industry-event-list .item:nth-child(2n) { margin-right:0%; }*/
.industry-event-list .item { margin-bottom: 10px; }
.industry-event-list .content h3 { font-size: 15px; }
.industry-event-list .date span { font-size:30px; }
.industry-event-list .date span.month { font-size:12px; }
.industry-event-list .day { font-size: 20px; }
.whatsnew-section .item { width:31.66%; }
.whatsnew-section .item:nth-child(4n) { margin-right:2.5%;}
.whatsnew-section .item:nth-child(5n) { margin-right:2.5%;}
.whatsnew-section .item:nth-child(3n) { margin-right:0;}

/*research pagination*/
/*.filter-nav .page-numbers{
    display: none;
}
.filter-nav .prev, .filter-nav .next{
    display: block;
}*/
.filter-block .checkbox-filter{width: 100%;}
.contact-info tr{ width: 100%; float: left;}
.store-featured-products ul li .image{width: 25%;}
 .member_dir_box > div.member_dir_image {
  max-width: 100px;
}
.content-right p img {display: block;float: none !important; margin-bottom: 10px; margin-left: 0 !important;}

}


@media screen and (max-width:479px){

h3 { font-size:20px; }
    .most-popular .item h3 {font-size:20px;}
.top-navigation { text-align:center; }
.top-navigation .top-links { display:inline-block; margin:8px 0px 0 0; text-align:center; }
.top-navigation .top-links li { padding:0 5px; float:none; display:inline-block; }
.top-navigation .header-social-media { margin:10px 0; text-align:center; width:100%; }
.top-navigation .header-social-media li { display: inline-block; float: none; padding: 0 4px; }
.top-navigation .top-links li:first-child { padding-left:0; }
.top-navigation .top-links li:last-child { padding-right:0; }
.top-navigation .top-links li:last-child:after { width:0; }
.top-navigation .online-store { display:inline-block; float:none; max-width:300px; width:100%; margin-bottom:20px; }

.logged-in .top-navigation .top-links li:last-child { padding-right:5px; }
.logged-in .top-navigation .top-links li:last-child:after { width:1px; }

.home-slider .bx-wrapper .slider-description h2 { font-size:20px; }
.home-slider .bx-wrapper .slider-description p { font-size: 12px; line-height: 18px;}
.home-slider .bx-wrapper .slider-description .button-set .button { width:100%; max-width:100%; margin-bottom:10px; margin-left:0; }
.home-slider .bx-wrapper .bx-controls-direction a { top:17%; }
.counters-section .col { width:100%; border:0; margin-bottom:20px; }
.service-section .col { width:100%;  }
.calendar-section .col, .calendar-section .col:nth-child(3n), .calendar-section .col:nth-child(2n) { width:100%; margin-right:0; }

.content-members-list li .address .date, .content-members-list li .address .time { margin-right:0; width:100%; }
.content-members-list .image, .content-members-list .description {  float: left;  padding: 0 20px;  width: 100%;}
.content-members-list .image { padding:0; }
.content-members-list .content h3 { font-size:18px; }

.whatsnew-section .item { width:48.75%; }
.whatsnew-section .item:nth-child(4n) { margin-right:0;}
.whatsnew-section .item:nth-child(5n) { margin-right:2.5%;}
.whatsnew-section .item:nth-child(3n) { margin-right:2.5%;}
.whatsnew-section .item:nth-child(2n) { margin-right:0;}

.store-featured-products ul li .image { float:left; margin-bottom:20px; text-align:left; width:100%; }
.store-featured-products ul li .description { width: 100%; }
.research-filter-section .searchform { margin-top:10px;max-width: 100%;width: 100%;}

.filter-content .item .description { width: 100%; margin-left: 0; }
.filter-content .item .image {float: left;margin-bottom: 20px;margin-right: 0;width: 100%;}
.search-toggle {float: inherit;margin: 10px 0 0;}

.mec-event-grid-modern .mec-event-sharing-wrap{top: 0;}
   .woocommerce table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .coupon .input-text {
  margin: 10px 0 0 !important;
  max-width: 100% !important;
  width: 100% !important;
}
}


@media screen and (max-width:360px){

.home-slider .bx-wrapper .bx-controls-direction a { top:12%; }


.council-list .item, .industry-event-list .item, .council-list .item:nth-child(3n),.council-list .item:nth-child(2n),  .industry-event-list .item:nth-child(3n), .industry-event-list .item:nth-child(2n),.whatsnew-section .item, .whatsnew-section .item:nth-child(4n), .whatsnew-section .item:nth-child(5n), .whatsnew-section .item:nth-child(3n), .whatsnew-section .item:nth-child(2n)  { width: 100%; margin-right:0%; }


.ads ins {width: 100% !important;}

}
